<?php
/**
 * Single Product tabs
 *
 * @see 	https://docs.woocommerce.com/document/template-structure/
 * @author  WooThemes
 * @package WooCommerce/Templates
 * @version 2.4.0
 */

if ( ! defined( 'ABSPATH' ) ) exit;

$tabs = apply_filters( 'woocommerce_product_tabs', array() );
if ( ! empty( $tabs ) ) :
    $fw_page_layout = function_exists('fw_ext_sidebars_get_current_position') ? fw_ext_sidebars_get_current_position() : 'full';
    if(empty($fw_page_layout)){
        $fw_page_layout = 'full';
    } ?>

	<div class="woocommerce-tabs wc-tabs-wrapper">
        <?php if($fw_page_layout == 'full'){ echo '<div class="container">'; }/*open container tag*/ ?>
    		<ul class="tabs wc-tabs" role="tablist">
    			<?php foreach ( $tabs as $key => $tab ) : ?>
    				<li class="<?php echo esc_attr( $key ); ?>_tab" id="tab-title-<?php echo esc_attr( $key ); ?>" role="tab" aria-controls="tab-<?php echo esc_attr( $key ); ?>">
    					<a href="#tab-<?php echo esc_attr( $key ); ?>"><?php echo apply_filters( 'woocommerce_product_' . $key . '_tab_title', wp_kses_post( $tab['title'] ), $key ); ?></a>
    				</li>
    			<?php endforeach; ?>
    		</ul>
    		<?php foreach ( $tabs as $key => $tab ) : ?>
    			<div class="woocommerce-Tabs-panel woocommerce-Tabs-panel--<?php echo esc_attr( $key ); ?> panel entry-content wc-tab" id="tab-<?php echo esc_attr( $key ); ?>" role="tabpanel" aria-labelledby="tab-title-<?php echo esc_attr( $key ); ?>">
                    <?php if ( isset( $tab['callback'] ) ) { call_user_func( $tab['callback'], $key, $tab ); } ?>
    			</div>
    		<?php endforeach; ?>
        <?php if($fw_page_layout == 'full'){ echo '</div>'; }/*close container tag*/ ?>
	</div>

<?php endif; ?>